[vz-dev] 'php-apc' has no installation candidate

Daniel Lauckner vz at jahp.de
Tue Oct 3 10:34:14 CEST 2017


Hallo,


am Dienstag, 3. Oktober 2017 um 10:12 hat Udo1 geschrieben:
>> sudo apt-get purge phpmyadmin
> F├╝hrte dazu das Apache ├╝berhaupt nicht mehr lief.

Nachvollziehbar: Die Konfiguration von Apache verweist ja noch auf
phpmyadmin. Sollte sich nach der erneuten Installation von phpmyadmin
wieder einrenken.

Falls nicht: FUBAR
Also Image nochmal ganz von vorne (Sorry :/ ).


mfg Daniel












More information about the volkszaehler-dev mailing list